Hero { padding-top: -5%; }

body{
    overflow-x: hidden;
    height:100%;
}

.section-cont{
    height: 100vh !important;
}

.iframe-style{
    width: 100%;
    height: 100%;
    min-height: 100%;
    border: none;
    display: block;
}

@font-face {
    font-family: 'SpartanBlack';
    src: url('/files/Spartan-Black.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanBold';
    src: url('/files/Spartan-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanExtraBold';
    src: url('/files/Spartan-ExtraBold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanExtraLight';
    src: url('/files/Spartan-ExtraLight.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanLight';
    src: url('/files/Spartan-Light.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanMedium';
    src: url('/files/Spartan-Medium.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanRegular';
    src: url('/files/Spartan-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanSemiBold';
    src: url('/files/Spartan-SemiBold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanThin';
    src: url('/files/Spartan-Thin.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialBold';
    src: url('/files/Arial-Bold.otf');
    font-weight: normal;
    font-style: normal;
}

.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li > a {
	background-color: white;
    color: #FF4451;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid white;
    transition: color background-color border .6s ease-out;
}
.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li > a:hover {
	background-color: #FF4451;
    color: white;
    border: 2px solid #FF4451;
    padding: 7px 17px 6px 17px;
    border-radius: 20px;
}

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li.theme-menu-selected > a {
    background-color: white;
    color: #FF4451;
    border-top: 2px solid white;
    border-left: 2px solid white;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    padding: 7px 2px 6px 17px;
    border-radius: 0px;
}

.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li > a {
	background-color: white;
    color: #FF4451;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid white;
    transition: color background-color border .6s ease-out;
}

.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li > a:hover {
	background-color: #FF4451;
    color: white;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid #FF4451;
}


.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li + li > a {
	background-color: white;
    color: #FF4451;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid white;
    transition: color background-color border .6s ease-out;
}

.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li + li > a:hover {
	background-color: #FF4451;
    color: white;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid #FF4451;
}

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li:nth-child(6) > a {
    background-color: #FF4451;
    color: white;
    padding: 7px 17px 6px 17px;
    border-radius: 20px;
    border: 2px solid #FF4451;
    transition: background-color color border .6s ease-out; 
}

/*End of Menu Item*/
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li:nth-child(6) > a:hover {
    background-color: white;
    color: #FF4451;
    border-radius: 20px;
    border: 2px solid #FFFFFF;
} 

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li:nth-child(5) > a:hover {
    background-color: white;
    color: #FF4451;
    border-radius: 20px;
    border: 2px solid #FFFFFF;
} 

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li:nth-child(5) > a {
    background-color: white;
    color: #FF4451;
    border-radius: 40px;
    border: 2px solid #FF4451;
} 

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul {
    padding-top: 20px;
}

.carousel-nopad .zpcarousel-content-inner{
    padding: 0px !important;
}

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul li {
    border-top: 3px solid #FFFFFF;
    box-shadow: 0 0 0 transparent;
}
/*Drop Down Menu Styling*/
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul li a {
    background: #FFFFFF;
    color: #FF4451;
}

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul li a:hover {
    text-decoration: underline 2px;
}

.zpheader-style-01 {
    box-shadow: 0 3px 5px RGBA(0, 0, 0, 0.00) !important;
}

.header-text-box{
    width: 500px;
}

.image-consistency img{
    height: auto !important;
    width: 100% !important;
}

.image-consistency-set img{
    height: auto !important;
    width: 70% !important;
}

.image-consistency-set-60 img{
    height: auto !important;
    width: 60% !important;
}

.image-consistency-small img{
       height: auto !important;
}
    

.image-consistency-ds img{
    width: auto !important;
    height: 500px !important;
}

.image-consistency-dash img{
    width: auto !important;
    height: 400px !important;
    float: right;
}

.image-consistency-carousel img{
    width: auto !important;
    height: 500px !important;
}

.image-consistency-designer-header img{
    width: auto !important;
    height: 30vw !important;
    float: right;
}

.primary-btn{
    background-color: #003f6f;
    color: white;
    border-radius:40px;
    width: fit-content;
    padding: 5px;
}
.primary-btn:hover{
    background-color: white;
    color: #003f6f;
    border: 2px #003f6f solid;
    border-radius:40px;
    width: fit-content;
    padding: 5px;
}

.wide-box{
    width: 75%
}

.carousel-brand-slide{
    background-color: white;
    border-radius: 20px;
    border: #003f6f 2px solid;
}

.send-back img{
    z-index: -999;
}

.carousel-brand-slide .zpcarousel-content-inner{
    padding: 0px !important;
}

.carousel-home-slide .zpcarousel-content-inner{
    padding: 0px !important;
}

.tab-button .zptab{
    border-radius: 40px !important;
    border-width: 2px !important;
    border: 2px #003f6f solid !important;
    font-weight: 900 !important;
    font-family: SpartanBold, sans-serif !important;
}

/* Mobile Tabs Settings */

.zptabs-container{
    display:flex !important;
}
.zptabelem-inner-container .zptab{
    flex:none !important;
}

.zptabelem-inner-container .zptabs-content-container .zptab{
    display:none !important;
}

.fade-anim{
    opacity:0;
}

.btn-main{
}

.btn-main .zpbutton:hover {
    color: #003f6f;
    border: 2px #003f6f solid;
    background-color: white;
}

.kern b{
    letter-spacing: -1px;
    font-size: 32px;
}

.theme-responsive-menu-container{
    z-index: 999;
}

.rounded-floating-btn .zptext {
    margin-top: 3px;
    text-align: center;
    margin-left: -7px;
}

.rounded-floating-btn {
background-color: #0f6fc6 !important;
}

.block-size{
    height: 600px;
}

.tab-cont{
    border: 2px solid #003f6f;
    border-radius: 30px;
    margin: 20px auto;
}

/*
.cont-video {
  position: relative;
  display: block;
  width: 1000px;
  overflow: hidden;
}

.cont-video::before {
      display: block;
      content: "";
      padding-top: 56.25%;
}

.cont-video iframe {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 0;
}*/

@media only screen and (max-device-width: 600px) {
  h2 {
       letter-spacing: -1px;
  }
  h1 {
       letter-spacing: -1px;
  }
  h4 {
       letter-spacing: -1px;
  }
  h5 {
       letter-spacing: -1px;
  }
  p {
       letter-spacing: -1px;
      font-size: 15px;
  }
    .kern-para p{
    letter-spacing: -2px;
	}
    
}
